### Method

# Fwupd SecurityAttr get_url

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_url (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the attribute URL.

Available since: 1.5.0

#### Return value

Type: `const gchar*`

The attribute result, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.